
h6.alert{
  color: #F84848;
  padding: 0px;
  margin-bottom: 10px;
  font-family: Cambria, Cochin, Georgia, Times, Times New Roman, serif;
  font-style: italic;
}
  h6.alertijo{
      color: rgb(57, 201, 13);
      padding: 0px;
      margin-bottom: 10px;
      font-family: Cambria, Cochin, Georgia, Times, Times New Roman, serif;
      font-style: italic;
}

form {
  border: 0px solid rgba(126, 198, 240, 0.93);
  border-radius: 15px;

  text-align: center;
}

img.avatar {
  
  width: 45%;
  border-radius: 100%;
  
}

.imgcontainer {
  text-align: center;
  margin: 20px 0 10px 0;
  padding: 20px;
}


h2.h2judul {
  text-align: center;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  height:90px;
  padding: 35px;
  color: #191B1B;
  margin-top: 0px;
  margin-bottom: 0px;
 
}

.form-module {
  position: relative;
  background: #ffffff;
  max-width: 320px;
  width: 100%;
  border-top: 9px solid #33b5e5;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
  margin: 0 auto;
}

.form-module .lupas {
  background: #f2f2f2;
  width: 100%;
  margin-top: 10px;
  padding: 15px 40px;
  box-sizing: border-box;
  color: #666666;
  font-size: 12px;
  text-align: center;

}

.form-module button:hover {
  background: #178ab4;
}

button.btnlogin {
  cursor: pointer;
  background: #33b5e5;
  width: 72%;
  border: 0;
  padding: 10px 15px;
  margin-bottom: 5px;
  color: #ffffff;
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
}